New mooUniversity Theme package is now compatible with mooSocial 2.6.x

Hi Everyone,

New mooUniversity Theme package is now compatible with mooSocial 2.6.x. Please go and download latest update.

Thanks,

Kent
Posted in on 05/25/17 at 05:19

Comments (0)

No login